<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net6.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="Marten" Version="5.5.2" />
        <PackageReference Include="MediatR" Version="10.0.1" />
        <PackageReference Include="Microsoft.EntityFrameworkCore.Sqlite" Version="6.0.5" />
        <PackageReference Include="Microsoft.EntityFrameworkCore.Tools" Version="6.0.5" />
        <PackageReference Include="Microsoft.Extensions.Hosting.Abstractions" Version="6.0.0" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\MyVod.Domain\MyVod.Domain.csproj" />
    </ItemGroup>
</Project>
